@media screen and (max-width: 1200px) {
  .wrapper-header .wrapper-content-size ul li a {
	font-size: 15px;
	}
  .wrapper-header .wrapper-content-size {
    justify-content: stretch;
  }
  .about .contact-info {
  	padding-bottom: 15px;
  }
  .about-text-main {
  	text-align: center;
  	margin-bottom: 30px;
  }
  .wrapper-header .wrapper-content-size img {
  	padding-left: 20px;
  }
	.footer .wrapper-content-size .footer-content .map-block {
		margin-right: 50px;
	}
	.wrapper-content-size .divider {
		margin-right: 30px;
		margin-left: 30px;
	}
	h4 {
		padding: 0px;
	}
	.divider {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.about .contact-info .contact-text {
		font-size: 20px;
	}
	#sync2 {
		width: 850px;
		margin: auto;
	}
}
@media screen and (max-width: 1024px) {
	.menu .menu-list div {
		width: 50%;
	}
	.item {
		margin-top: 40px;
	}
	.footer-content {
		padding: 20px;
	}
	section .top-slider .info-block .orange-wrapper .white-wrapper h1 {
		text-align: center;
	}
	section .top-slider .info-block .orange-wrapper {
		margin: 30px;
	}
	.menu .menu-list {
		justify-content: space-around;
	}
	input {
		width: 45%;
	}
}
@media screen and (max-width: 960px) {
	.wrapper-header .wrapper-content-size ul li a {
		font-size: 10px;
	}
	.about .contact-info .contact-text {
		font-size: 20px;
	}
	.burgermenu img {
		display: block;
	}
	.wrapper-header .wrapper-content-size .nav-menu {
		display: none;
	}
	.burger_menu{
		display: flex;
		flex-direction: column;
		width: 100%;
		height: 150vw;
		text-align: center;
		font-size: 30px;
	}
	.burger_menu a {
		color: black;
		font-family: 'Alice', Georgia, 'Times New Roman', Times, serif;
	}
	#sync2 {
		display: none;
	}
	.menu {
		bottom: 0px;
	}
}
@media screen and (max-width: 768px) {
	.wrapper-header .wrapper-content-size ul li {
		padding-left: 30px;
		padding-right: 30px;
	}
	.footer .wrapper-content-size .footer-content {
		display: flex;
		flex-direction: column;
	}
	.footer .wrapper-content-size .footer-content .footer-text {
		width: 90%;
	}
	.footer .wrapper-content-size .footer-content .map-block {
		width: 100%;
		margin-top: 30px;
	}
	.about {
		bottom: 125px;
	}
	.about .wrapper-about {
		flex-direction: column;
	}
	.about .wrapper-about .about-reservation {
		width: 100%;
	}
	.about .wrapper-about .reservation-form {
		width: 100%;
	}    
	.about .wrapper-about .about-restaurant {
		width: 100%;
	}
	.news .news-list .one-news .news-description {
		width: 100%;
    	bottom: 80px;
    	padding-top: 20px;
    	padding-bottom: 20px;
	}
	.about .contact-info {
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		width: 90%;
	}
	input {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.about .wrapper-about .about-reservation {
		width: 100%;
	}
	.about .wrapper-about .reservation-form {
		width: 100%;
	}
	.about .wrapper-about .about-restaurant-bg {
		width: 100%;
	}
	.about .wrapper-about .about-restaurant {
		width: 100%;
		text-align: center;
	}
	.news .news-list .one-news {
		width: 100%;
		text-align: center;
	}
	.about .contact-info {
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		width: 90%;
	}
	#slogan {
		font-size: 35px;
	}
	.menu .menu-list div {
		width: 100%;
		justify-content: center;
	}
	.menu .menu-list {
		justify-content: center;
	}
	.about-text-main {
		padding-top: 0px;
	}

}
@media screen and (max-width: 576px) {
	.menu .menu-list div {
		width: 100%;
		justify-content: center;
	}
	.menu .menu-list {
		justify-content: center;
	}
	#slogan {
		font-size: 25px;
	}
	.news .news-list .one-news .news-description {
		width: 100%;
	}
	section .top-slider .info-block .orange-wrapper {
		margin: 0px;
	}
	.news-image img {
		width: 100vw;
	}

	.top-slider .info-block > img {
		margin-bottom: 7px;
		margin-top: -100px;
	}

	.top-slider .info-block .slogan {
		margin-bottom: 13px;
	}

	.top-slider .info-block .orange-wrapper {
		width: 90%;
	}

	.top-slider .info-block .orange-wrapper .white-wrapper h1 {
		font-size: 30px;
	}

	.about {
		bottom: 30vh;
	}
	section .top-slider .info-block .orange-wrapper .white-wrapper {
		padding: 0px;
	}
	
	form input {
		width: 100%;
	}
	form textarea {
		width: 100%;
	}

}
@media screen and (max-width: 360px) {
	section .top-slider .info-block .orange-wrapper .white-wrapper h1 {
		font-size: 27px;
	}
	#slogan {
		font-size: 20px;
	}
	section .top-slider .info-block .orange-wrapper .white-wrapper h1 {
		font-size: 18px;
	}
	.top-slider .info-block .orange-wrapper {
		width: 80%;
	}
	section .top-slider .info-block .orange-wrapper .white-wrapper {
		padding: 15px;
	}
	.burgermenu img {
		right: 10px;
	}
	.about .contact-info .contact-text {
		font-size:  17px;
	}
	.about .wrapper-about .about-restaurant {
		padding: 20px;
	}

}





